uuid: 20bd36fc-7be3-4b5a-b6df-50767325318e
langcode: ar
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: bootstrap_local_actions
theme: bootstrap
region: header
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
